function [ VAR01 ] = runproxysimple( datap,instrument,HORZ,L )

%proxy
%proxy SVAR Code by M Ravn and K Mertens available at 
VAR.p      = L;                                 % Number of Lags
 VAR.irhor  =HORZ;                                % Impulse Response Horizon
 VAR.vars             = datap;
 VAR.proxies          = instrument;
VAR01=VAR;
VAR01      = doProxySVAR_single(VAR01,datap);